config:
	@echo -e "\033[1m\033[1;31mCC\033[0m=$(CC)"
	@echo -e "\033[1m\033[1;31mPATCH_DIR\033[0m=$(PATCH_DIR)"
	@echo -e "\033[1m\033[1;31mTOOLS_DIR\033[0m=$(TOOLS_DIR)"
	@echo -e "\033[1m\033[1;31mBUILD_DIR\033[0m=$(BUILD_DIR)"
	@echo -e "\033[1m\033[1;31mPACK_ROOTDIR\033[0m=$(PACK_ROOTDIR)"
	@echo -e "\033[1m\033[1;31mDOC_DIR\033[0m=$(DOC_DIR)"
	@echo -e "\033[1m\033[1;31mRPM_DIR\033[0m=$(RPM_DIR)"
	@echo -e "\033[1m\033[1;31mDEB_DIR\033[0m=$(DEB_DIR)"
	@echo -e "\033[1m\033[1;31mKERN_DOWNDIR\033[0m=$(KERN_DOWNDIR)"
	@echo -e "\033[1m\033[1;31mARCHIVE_DIR\033[0m=$(ARCHIVE_DIR)"
	@echo -e "\033[1m\033[1;31mUSERTOOLS\033[0m=$(USERTOOLS)"
	@echo -e "\033[1m\033[1;31mUSERTOOLS_DIR\033[0m=$(USERTOOLS_DIR)"
	@echo -e "\033[1m\033[1;31mKERNEL_VERSION\033[0m=$(KERNEL_VERSION)"
	@echo -e "\033[1m\033[1;31mGHOST_TARGET\033[0m=$(GHOST_TARGET)"
	@echo -e "\033[1m\033[1;31mSERVER_LOC\033[0m=$(SERVER_LOC)"
	@echo -e "\033[1m\033[1;31mKERNEL_FILE\033[0m=$(KERNEL_FILE)"
	@echo -e "\033[1m\033[1;31mKERNEL_DIR\033[0m=$(KERNEL_DIR)"
	@echo -e "\033[1m\033[1;31mKERNEL_FILE_SIGN\033[0m=$(KERNEL_FILE_SIGN)"
	@echo -e "\033[1m\033[1;31mPATCH_FILE\033[0m=$(PATCH_FILE)"
	@echo -e "\033[1m\033[1;31mPATCH_FILE_DEBIAN\033[0m=$(PATCH_FILE_DEBIAN)"
	@echo -e "\033[1m\033[1;31mDEBIAN_PACKAGE\033[0m=$(DEBIAN_PACKAGE)"
	@echo -e "\033[1m\033[1;31mCONFIG_FILE\033[0m=$(CONFIG_FILE)"
	@echo -e "\033[1m\033[1;31mCONFIG_FILE_MARIONNET\033[0m=$(CONFIG_FILE_MARIONNET)"
	@echo -e "\033[1m\033[1;31mCONFIG_FILE_UML\033[0m=$(CONFIG_FILE_UML)"
	@echo -e "\033[1m\033[1;31mNEW_CONFIG\033[0m=$(NEW_CONFIG)"
	@echo -e "\033[1m\033[1;31mKERNEL_CONFIGURE\033[0m=$(KERNEL_CONFIGURE)"
	@echo -e "\033[1m\033[1;31mKERNEL_BINARY\033[0m=$(KERNEL_BINARY)"
	@echo -e "\033[1m\033[1;31mPATH_MARIONNET_HOME\033[0m=$(PATH_MARIONNET_HOME)"
	@echo -e "\033[1m\033[1;31mPATH_MARIONNET_KERNELS\033[0m=$(PATH_MARIONNET_KERNELS)"
	@echo -e "\033[1m\033[1;31mPATH_BOOT\033[0m=$(PATH_BOOT)"
	@echo -e "\033[1m\033[1;31mPATH_UML_KERNEL\033[0m=$(PATH_UML_KERNEL)"
	@echo -e "\033[1m\033[1;31mPATH_GRUB\033[0m=$(PATH_GRUB)"
	@echo -e "\033[1m\033[1;31mPATH_LILO\033[0m=$(PATH_LILO)"
	@echo -e "\033[1m\033[1;31mPATH_DOC\033[0m=$(PATH_DOC)"
	@echo -e "\033[1m\033[1;31mPACKAGE_KERNEL_HOST\033[0m=$(PACKAGE_KERNEL_HOST)"
	@echo -e "\033[1m\033[1;31mPACKAGE_KERNEL_MARIONNET\033[0m=$(PACKAGE_KERNEL_MARIONNET)"
	@echo -e "\033[1m\033[1;31mPACKAGE_KERNEL_UML\033[0m=$(PACKAGE_KERNEL_UML)"
	@echo -e "\033[1m\033[1;31mPATH_KERNEL_DOC_HOST\033[0m=$(PATH_KERNEL_DOC_HOST)"
	@echo -e "\033[1m\033[1;31mPATH_KERNEL_DOC_MARIO\033[0m=$(PATH_KERNEL_DOC_MARIO)"
	@echo -e "\033[1m\033[1;31mPATH_KERNEL_DOC_UML\033[0m=$(PATH_KERNEL_DOC_UML)"
	@echo -e "\033[1m\033[1;31mDESTDIR\033[0m=$(DESTDIR)"
	@echo -e "\033[1m\033[1;31mGHOST_DEBUG\033[0m=$(GHOST_DEBUG)"
	@echo -e "\033[1m\033[1;31mPREFIX\033[0m=$(PREFIX)"
	@echo -e "\033[1m\033[1;31mPATH_GHOST_SBINDIR\033[0m=$(PATH_GHOST_SBINDIR)"
	@echo -e "\033[1m\033[1;31mPATH_GHOST_DOC\033[0m=$(PATH_GHOST_DOC)"
	@echo -e "\033[1m\033[1;31mPATH_GHOST_DOCDIR\033[0m=$(PATH_GHOST_DOCDIR)"
	@echo -e "\033[1m\033[1;31mPATH_GHOST_MAN\033[0m=$(PATH_GHOST_MAN)"
	@echo -e "\033[1m\033[1;31mPATH_MARIONNET_VM\033[0m=$(PATH_MARIONNET_VM)"
	@echo -e "\033[1m\033[1;31mPATH_MOUNT_MARIONNET_VM\033[0m=$(PATH_MOUNT_MARIONNET_VM)"
	@echo -e "\033[1m\033[1;31mPATH_MARIONNET_VM_GHOST_BIN\033[0m=$(PATH_MARIONNET_VM_GHOST_BIN)"
	@echo -e "\033[1m\033[1;31mPATH_MARIONNET_VM_GHOST_DOC\033[0m=$(PATH_MARIONNET_VM_GHOST_DOC)"
	@echo -e "\033[1m\033[1;31mPACK_TARGET_HOST\033[0m=$(PACK_TARGET_HOST)"
	@echo -e "\033[1m\033[1;31mPACK_TARGET_MARIO\033[0m=$(PACK_TARGET_MARIO)"
	@echo -e "\033[1m\033[1;31mPACK_TARGET_UML\033[0m=$(PACK_TARGET_UML)"
	@echo -e "\033[1m\033[1;31mKERNELBIN_MARIO\033[0m=$(KERNELBIN_MARIO)"
	@echo -e "\033[1m\033[1;31mKERNELBIN_UML\033[0m=$(KERNELBIN_UML)"
	@echo -e "\033[1m\033[1;31mKERNELBIN_HOST\033[0m=$(KERNELBIN_HOST)"
	@echo -e "\033[1m\033[1;31mKERNELBIN_SYSMAP\033[0m=$(KERNELBIN_SYSMAP)"
	@echo -e "\033[1m\033[1;31mKERNELBIN_CONFIG\033[0m=$(KERNELBIN_CONFIG)"
	@echo -e "\033[1m\033[1;31mDOCUMENTATION_FILES\033[0m=$(DOCUMENTATION_FILES)"
	@echo -e "\033[1m\033[1;31mKERNEL_ARCHIVE_VERIFY\033[0m=$(KERNEL_ARCHIVE_VERIFY)"
	@echo -e "\033[1m\033[1;31mKERNEL_ARCHIVE_IMPOTKEY\033[0m=$(KERNEL_ARCHIVE_IMPOTKEY)"
	@echo -e "\033[1m\033[1;31mVERIFY_TOOLS_DEP\033[0m=$(VERIFY_TOOLS_DEP)"
	@echo -e "\033[1m\033[1;31mVERIFY_BUILD_DEP\033[0m=$(VERIFY_BUILD_DEP)"
